Bug 1130771 - icu 53.1 is available
Summary: icu 53.1 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: icu
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Eike Rathke
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-17 14:32 UTC by Christopher Meng
Modified: 2014-11-24 13:43 UTC (History)
2 users (show)

Fixed In Version: icu-53.1-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-24 13:43:14 UTC


Attachments (Terms of Use)

Description Christopher Meng 2014-08-17 14:32:25 UTC
I hope you can update because it has been released for months and it's stable. 

I also hope next time you could update your package without such notification when there is new version and it's considered as stable.

Comment 1 Eike Rathke 2014-08-18 10:16:54 UTC
And I hope you know how cumbersome it is to update icu.

Comment 2 Eike Rathke 2014-08-26 10:29:38 UTC
Just built icu-53.1-1.fc22


Note You need to log in before you can comment on or make changes to this bug.